Subject: [Sip] query on proxy server

From: margaretmary <[email-masked]>
Date: Wed, 19 Feb 2003 09:47:33 +0530

Hello sir,

When OPTIONS request from UA is sent to Proxy server, waht is the response sent by the proxy server to UA.

Where can i find the call flow for this scenario.
Please provide a solution for this

Regards,
Margaret

---

From: Prasanna Venkatesh <[email-masked]>
Date: Wed, 19 Feb 2003 10:13:22 +0530

The behaviour of a proxy for handling OPTIONS request is defined in RFC-3261
section 11.2 .
Cheers,
Prasanna

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
margaretmary
Sent: Wednesday, February 19, 2003 9:48 AM
To: [email-masked]
Subject: [Sip] query on proxy server

Hello sir,

When OPTIONS request from UA is sent to Proxy server, waht is the response
sent by the proxy server to UA.

Regards,
Margaret

--------------------------------------------------------------
Dexcel Electronics Designs (P) Ltd., Bangalore, India

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip